Laurux incompatible mysql-client 8.0.21

Soumis par Buen le jeu 30/07/2020 - 10:37

Bonjour,
Mise à jour vers mysql-client 8.0.21 ce matin (Mint 20) et Laurux HS.
Retour à la 8.0.20 et ça remarche...
Attention, Mint est basé sur la LTS d'Ubuntu, la problème va se généraliser...

kisscoolix

sam 01/08/2020 - 18:25

Bonjour,
Je confirme même problème sous ubuntu 20.04
avec synaptic il suffit de faire menu>forcer la version du paquet en 8.0.19
j'ai du le faire sur tous les paquets mysql